Subject: CYGWIN mount points
From: [email-masked] (Carlo Dapor)

9 Nov 1998 22:24:17 -0800
Message-ID: <[email-masked]>
To: [email-masked]

With B19 I was able to address /dev/fd0.
With B20 I have no way to have the same access.

The registry for the mount points show the following settings - strangely, they are un the key 15.0 ever since I used B19:

For a: (NT) | '/dev/fd0' (*nix)

fbinary 0x0
fmixed  0x0
fsilent 0x1
native  "\\.\a:"
unix    "/dev/fd0"

For c: (NT) | '/' (*nix)

fbinary, fmixed and fsilent   all 0x0
native  "c:"
unix    "/"

Does anybody have a clue or documentation on theses properties ?
I tried different combinations, none of them worked. I am able to 'ls -l' c: and '/', no problem. I do not succeed with '/dev/fd0' though . . .

Thanks, everybody.

Ciao, derweil,
--
Carlo

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".